( function( api ) {

	// Extends our custom fire-brigade-pro section.
	api.sectionConstructor['fire-brigade-pro'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
